<!--//侧边栏 二维码 -->
<div class="pf z100 l50per" style="margin-left:610px; bottom:250px;">
  <div class="pr mb5">
    <a f="but_right_show" class="bg_tran br2 img_50 cursor inline_block t_center" href="javascipt:;">
      <i class="iconfont icon-weixin-copy color_f lh50 fz36 ptb2"></i>
    </a>
    <div class="nro" style="display:none;">
      <img class="pa" style="left:-20px;top:22px;" src="<!--{$skinpath}-->images/wei.png" />
      <dl class="pa bg_f bo_eb t_center ptb10" style="width:220px;left:-241px;top:-140px;">
        <dt><img src="<!--{$urlpath}--><!--{$config.weixinqr}-->" width="200px" /></dt>
        <dd class="pt5">
          <p class="fz18"><img class="vam mb5 mr5" src="<!--{$skinpath}-->images/wei_ico.jpg" />微信</p>
          <span class="fz16 color_6">扫描二维码关注微信公众号</span>
        </dd>
      </dl>
    </div>
  </div>
  <div class="pr mb5">
    <a f="but_right_show" class="bg_tran br2 img_50 cursor inline_block t_center" href="javascipt:;">
      <i class="iconfont icon-shouji1 color_f lh50 fz30"></i>
    </a>
    <div class="nro" style="display:none;">
      <img class="pa" style="left:-20px;top:22px;" src="<!--{$skinpath}-->images/wei.png" />
      <dl class="pa bg_f bo_eb t_center ptb10" style="width:220px;left:-241px;top:-140px;">
        <dt><img src="<!--{$urlpath}--><!--{$config.mobileqr}-->" width="200px" /></dt>
        <dd class="pt5">
          <p class="fz18"><img class="vam mb5 mr5" src="<!--{$skinpath}-->images/w_mobile.png" /> 手机端</p>
          <span class="fz16 color_6">扫描二维码访问手机端</span> </dd>
      </dl>
    </div>
  </div>
</div>
<div f="but_top_go" class="pf z300 l50per" style="margin-left:610px; bottom:195px;display: none;">
  <div class="pr mb5">
    <a class="bg_tran br2 img_50 cursor inline_block t_center" href="javascipt:;">
      <i class="iconfont icon-fanhuidingbu color_f lh50 fz36"></i>
    </a>
  </div>
</div>
<script>
$(function () {
    $('[f="but_right_show"]').hover(
        function () {
            $(this).removeClass('bg_tran').addClass('bg_main').siblings('.nro').show();
        },
        function () {
            $(this).removeClass('bg_main').addClass('bg_tran').siblings('.nro').hide();
        }
    );
    $(window).scroll(function () {
        if ($(window).scrollTop() > 300) {
            $("[f='but_top_go']").css('display', 'block');
        }
        else {
            $("[f='but_top_go']").css('display', 'none');
        }
    });
    $(document).on('click', '[f="but_top_go"]', function () {
        $(document).scrollTop(0)
    });
  }); 
</script>
